* { margin: 0px;
	padding: 0px;
	font-family:trebuchet MS;
}

body  {border:2px solid lightblue;
background-color:black;
	margin:25px auto;
	width:1000px;}
	
#header {margin:10px; background-color:#EBEBE0}

.logo {float:left; margin:10px;}
.title {font-size:40px; text-align:center}
.title p {font-family:"Times New Roman", Times, serif;}
.mob{font-size:35px; text-align:center}
.address{font-size:35px; text-align:center}
.web{margin-left:340px; font-size:30px;}

#topmenu {height:40px;margin-left:15px}

#topmenu ul {
    font-family: Arial, Verdana;
    font-size: 20px;
    padding: 0;
    list-style: none;
}
#topmenu ul li {
    display: block;
    position: relative;
    float: left;
	
}
#topmenu li ul {
    display: none;
}
#topmenu ul li a {
    display: block;
    text-decoration: none;
    color: black;
    border: 1px solid grey;
    padding: 5px 15px 5px 15px;
    background: #B8DBFF;
    margin-left: 1px;
    white-space: nowrap;
}
#topmenu ul li a:hover {
background: grey;
}
#topmenu li:hover ul {
    display: block;
    position: absolute;
}
#topmenu li:hover li {
    float: none;
    font-size: 18px;
}
#topmenu li:hover a { background: #B8DBFF; }
#topmenu li:hover li a:hover {
    background: grey;}
	
#section {margin:20px; margin-top:10px; background-color:white; border-radius:30px; padding:100px; padding-top:20px; padding-bottom:20px; text-align:justify}

#section li {margin-left:50px}

.forsale_pict {width:350px; height:350px; border-radius:10px; border:2px solid black; padding:5px; background-color:black;}
.item_desc {float:right; margin-right:200px; margin-top:50px;}

#footer{height:60px; background-color:black; padding:15px; color:grey; font-size:11px;
	border-bottom-left-radius:5px; border-bottom-right-radius:5px}
#footer a:link {color:grey;text-decoration:none;}
#footer a:hover {color:lightgrey;}